Skip to main content
GET
/
v0
/
fees
/
{id}
Get
curl --request GET \
  --url https://api.paygentic.io/v0/fees/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "fee_u3v4w5x6y7z8a9b0",
  "object": "fee",
  "createdAt": "2024-02-01T14:45:30Z",
  "description": "Yearly compliance and security update fee",
  "merchantId": "org_c1d2e3f4g5h6i7j8",
  "name": "Compliance Update",
  "productId": "prod_k9l0m1n2o3p4q5r6",
  "updatedAt": "2024-02-15T09:20:00Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.paygentic.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key authentication

Path Parameters

id
string
required

The unique identifier of the fee Unique identifier for a fee

Pattern: ^fee_[a-zA-Z0-9]+$

Response

Fee details

id
string
required
Pattern: ^fee_[a-zA-Z0-9]+$
object
enum<string>
default:fee
required
Available options:
fee
name
string
required
description
string
required
merchantId
string
required

Unique identifier for an organization

Pattern: ^org_[a-zA-Z0-9]+$
productId
string
required

Unique identifier for a product

Pattern: ^prod_[a-zA-Z0-9]+$
createdAt
string<date-time>
required
updatedAt
string<date-time>
required